Subject: Re: [EDUC] Le libre dans des établissement scolaires à Aubervilliers
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Sat, 11 Apr 2015 16:20:53 +0200
List-Id: <educ.april.org>

Le 11/04/2015 15:53, Ghislain Fabre a écrit :
> J'ai ajouté un volet sur l'optimisation fiscale et les paradis fiscaux 
> http://formations.open-elearning.com/acces-libre/choisir-tablette/impacts-choix-tablette/ 
> en essayant d'y confronter les différents OS et pratiques observées. 

Idéalement, à mon humble avis, il faudrait arriver à une sorte de guide 
de choix pour des tablettes éducatives le plus objectif possible 
(aspects pédagogiques inclus) avec de "l'idéologie embarqué" sur nos 
thématiques. Un peu à la manière du catalogue libre qui sur certaines 
pages présente la problématique des DRMs, formats ouverts, etc...

C'est ce qui assurera le plus de diffusion à, justement, nos idées.

Après, c'est un gros travail mais le récent fil sur les tablettes 
devrait permettre d'avoir du contenu :-)
++
Rémi.
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ